# Copyright (C) 1999, 2003, 2004, 2005, 2010, 20011, 2012 Free Software Foundation, Inc.
# Zdenko Podobný <zdpo@mailbox.sk>, 2003, 2004.
# Stanislav Visnovsky <visnovsky@kde.org>, 2003.
# Marcel Telka <marcel@telka.sk>, 2005.
# Peter Mráz <etkinator@gmail.com>, 2010.
# Stanislav Petrek <stanislav.petrek@gmail.com>, 2011.
# Peter Mráz <etkinator@gmail.com>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: gimp\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2015-08-20 18:29+0200\n"
"PO-Revision-Date: 2017-01-18 19:28+0100\n"
"Last-Translator: Dušan Kazik <prescott66@gmail.com>\n"
"Language-Team: Slovak <gnome-sk-list@gnome.org>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 1 : (n>=2 && n<=4) ? 2 : 0;\n"
"X-Generator: Poedit 1.8.11\n"

#. Translators: insert your names here,
#. separated by newline
#: ../app/dialogs/about-dialog.c:129
msgid "translator-credits"
msgstr ""
"Peter Mráz <etkinator@gmail.com>, 2010.\n"
"Dušan Kazik <prescott66@gmail.com>, 2017"
